Bug 169694 - Upgrade tsclient to latest version 0.140
Upgrade tsclient to latest version 0.140
Product: Fedora
Classification: Fedora
Component: tsclient (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2005-10-01 08:59 EDT by Ilya Konstantinov
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 01:11:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to avoid segfault on rdesktop use (403 bytes, patch)
2005-10-01 09:00 EDT, Ilya Konstantinov
no flags Details | Diff

  None (edit)
Description Ilya Konstantinov 2005-10-01 08:59:21 EDT
Latest version of tsclient (0.140) brings some improvements. We should use it.
Comment 1 Ilya Konstantinov 2005-10-01 09:00:57 EDT
Created attachment 119505 [details]
Patch to avoid segfault on rdesktop use

The patch was sent upstream. Meanwhile, we can use it.

Note You need to log in before you can comment on or make changes to this bug.